/* FOOTER START */

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
}

.footer-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    gap: 10px;
    background-color: #172f3f;
    padding: 20px;
    border-radius: 20px 20px 0 0;
}

.footer-rast {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 14px;
}

.footer-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-chap p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    color: white;
    font-size: 14px;
}

.footer-chap p a {
    text-decoration: none;
    color: red;
}

/* FOOTER END */









/* RESPONSIVE START */

@media screen and (max-width:650px) {

    .footer-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

}

/* RESPONSIVE END */